if (etat_mrmoustachequatre < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> Wanna learn how to grow a mustache ?");
}
if (etat_mrmoustachequatre == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> Thank you, hairless boy.");
}